Page MenuHomePhabricator

Convert WhiteSpace to use extension registration
Closed, ResolvedPublic

Description

Level

Medium

Reserved for Mini-MWT at VVIT (Feb 2019)

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 19 2019, 7:23 AM
Liuxinyu970226 added a subscriber: Liuxinyu970226.

Can't find Van de Bugger on Phabricator, send e-mail for this?

Change 492462 had a related patch set uploaded (by Nivas10798; owner: Nivas10798):
[mediawiki/extensions/WhiteSpace@master] Convert WhiteSpace to use extension registration

https://gerrit.wikimedia.org/r/492462

Change 493168 had a related patch set uploaded (by Sumanth699; owner: Sumanth699):
[mediawiki/extensions/WhiteSpace@master] Convert WhiteSpace to use extension registration and updated the extension.json file

https://gerrit.wikimedia.org/r/493168

Jayprakash12345 added a comment.EditedFeb 27 2019, 9:39 AM

Can't find Van de Bugger on Phabricator, send e-mail for this?

Thanks :) I have emailed him.

Change 492462 abandoned by MarcoAurelio:
Convert WhiteSpace to use extension registration

Reason:
Duplicate. Change-Id: I37b2eb077dd63f19f67c483dfb789bbe32eac15a

https://gerrit.wikimedia.org/r/492462

Change 493168 merged by jenkins-bot:
[mediawiki/extensions/WhiteSpace@master] Convert WhiteSpace to use extension registration

https://gerrit.wikimedia.org/r/493168

Jdforrester-WMF closed this task as Resolved.Apr 4 2019, 7:49 PM
Jdforrester-WMF assigned this task to Sumanth699.